<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }

/*
	funciones incluidas en admin
*/

	include("../ints/core/core.funciones.php");
	include("../ints/core/core.funciones_db.php");
	include("../ints/core/core.funciones_qs.php");
	include("../ints/core/core.funciones_ct.php");

/*
	constantes de aplicacion
*/

	include("../ints/core/core.aplicacion.php");

/*
	constantes de sphp
*/

	include("../ints/core/core.sphp.php");

/*
	resto de constantes
*/

	include("../ints/core/core.resto.php");

?>